# JACOsub script file
# For software information, contact Alex Matulich, Unicorn Research Corp.
# (407) 657-4974  Internet: alex@bilver.oau.org  Fido: 1:363/137, 1:363/140

#T100 (to specify time units of 1/100 sec)
#S0   (1st shift is global, others affect only the lines following them)

#DVB0

#DFO2
#DFSSE2

#P0 0 0 0
#P1 14 14 14
#P3 14 14 1

#F2 Frontstreetwide.font 45
#F5 Frontstreetwide.font 35

0:00:01.38 0:00:02.49 {Kodai:} All planes turn!
0:00:02.49 0:00:04.01 {Kodai:} Leave the mine field!
0:00:16.62 0:00:19.39 {Officer:} The enemy planes are retreating!
0:00:19.39 0:00:20.46 {Deda:} Don't let them escape!
0:00:20.46 0:00:22.62 {Deda:} Follow and smash the battleship behind them!
0:00:53.22 0:00:54.61 {Yuki:} Enemy formation approaching!
0:00:55.52 0:00:57.09 {Yuki:} Ahead 3,000!
0:00:57.09 0:00:58.34 {Yuki:} 2,000!
0:00:58.34 0:01:00.62 {Kitano:} Ready pulse laser guns for sweeping fire!
0:01:13.20 0:01:15.24 {Kodai:} All planes - escape turn!
0:01:48.36 0:01:49.89 {Yuki:} Fleet approaching!
0:01:49.89 0:01:52.24 {Yuki:} Range 12,000!
0:01:53.20 0:01:56.01 {Nanbu:} They're within our effective firing range!
0:01:56.01 0:01:57.98 {Nanbu:} Fire the main guns, Kitano!
0:01:57.98 0:01:59.26 {Kitano:} Not yet!
0:01:59.26 0:02:01.23 {Kitano:} Not until I attract them some more!
0:02:07.14 0:02:09.33 {Yuki:} Range 10,000!
0:02:10.10 0:02:13.64 {Nanbu:} We're going to be destroyed if they get any closer!
0:02:13.64 0:02:15.24 {Yuki:} Range 8,000!
0:02:21.60 0:02:22.48 {Kitano:} Fire!
0:02:40.52 0:02:41.61 {Shima:} Kitano!
0:02:41.61 0:02:44.74 {Shima:} The enemy fleet is passing above us!
0:02:44.74 0:02:45.93 {Kitano:} Ready stack missiles!
0:02:51.72 0:02:54.09 {Kitano:} Prepare to fire stack missiles!
0:02:54.09 0:02:55.82 {Kitano:} Firing tubes open!
0:03:02.67 0:03:03.38 {Kitano:} Fire!
0:03:21.29 0:03:25.62 {Deda:} Our cruiser fleet... destroyed!
0:03:25.62 0:03:28.76 {Deda:} I thought we were only fighting one ship!
0:03:28.76 0:03:31.32 {Deda:} All ships to top battle status!
0:03:31.32 0:03:33.61 {Deda:} Approach the battleship and keep Iscandar behind us!
0:03:44.36 0:03:46.18 {Kodai:} Good job, Kitano!
0:03:46.18 0:03:47.97 {Kodai:} Artillery Group did a nice job, too!
0:03:47.97 0:03:48.84 {Kitano:} Yes, sir!
0:03:48.84 0:03:50.93 {Kitano:} Let me blast them with the Wave Gun!
0:03:50.93 0:03:51.59 {Kodai:} Idiot!
0:03:51.59 0:03:53.23 {Kodai:} Don't be in such a hurry!
0:03:56.02 0:03:56.94 {Kodai:} Look!
0:03:56.94 0:03:59.09 {Kodai:} A huge battleship is coming up!
0:03:59.09 0:04:00.84 {Kodai:} All planes return to the ship!
0:04:20.11 0:04:22.37 {Nanbu:} Bridge 2 under fire!
0:04:22.37 0:04:25.39 {Nanbu:} Auxiliary turret #1 damaged!
0:04:25.39 0:04:26.48 {Kitano:} Return fire!
0:04:36.90 0:04:40.06 {Nanbu:} The main guns didn't affect it!
0:04:43.38 0:04:45.56 {Kitano:} Then there's no other choice but the Wave Gun!
0:04:45.56 0:04:47.24 {Kitano:} Please let me fire it!
0:04:47.24 0:04:48.84 {Kodai:} Wait!
0:04:48.84 0:04:51.36 {Kodai:} If we fire now,\nIscandar will also be destroyed!
0:04:54.34 0:04:56.06 {Kodai:} Shima!  Course turn!
0:04:56.06 0:04:56.92 {Shima:} Roger!
0:04:56.92 0:04:58.39 {Shima:} Turn left 90 degrees!
0:05:01.58 0:05:03.24 {Kodai:} Stop main engine!
0:05:03.24 0:05:05.30 {Kodai:} Build up Wave Gun energy!
0:05:05.30 0:05:08.12 {Yamazaki:} Wave Gun energy build up!
0:05:20.34 0:05:23.36 {Yamazaki:} Energy build up 120%!
0:05:23.36 0:05:26.04 {Nanbu:} Preparations completed to fire Wave Gun!
0:05:30.50 0:05:33.32 {Deda:} The enemy is trying to fire its bow Wave Gun.
0:05:33.32 0:05:34.89 {Deda:}  But I'm not going to allow you to do it!
0:05:34.89 0:05:36.07 {Deda:} Full speed port!
0:05:36.07 0:05:37.63 {Deda:} Keep Iscandar behind us!
0:05:46.32 0:05:46.90 {Kodai:} Damn it!
0:05:46.90 0:05:49.54 {Kodai:} Those bastards won't let us fire!
0:05:49.54 0:05:50.88 {Kodai:} Shima!
0:05:50.88 0:05:52.30 {Shima:} Full speed starboard!
0:05:52.30 0:05:53.35 {Shima:} Left 30 degrees!
0:06:23.20 0:06:25.67 {Shima:} Kodai, we're going to be destroyed if this keeps up!
0:06:25.67 0:06:27.12 {Kodai:} We can't!  We can't fire yet!
0:07:00.04 0:07:01.22 {Kitano:} Deputy Captain!
0:07:25.14 0:07:27.94 {Ota:} Iscandar is starting to move!
0:07:31.62 0:07:32.86 {Kodai:} Now!
0:07:33.16 0:07:35.32 {Kodai:} Wave Gun - 10 seconds to firing!
0:07:35.32 0:07:37.41 {Kodai:} Don anti-shock/anti-flash protection!
0:07:53.76 0:07:54.80 {Kodai:} 5...
0:07:54.80 0:07:55.77 {Kodai:} 4...
0:07:55.77 0:07:56.90 {Kodai:} 3...
0:07:56.90 0:07:57.97 {Kodai:} 2...
0:07:57.97 0:07:59.02 {Kodai:} 1...
0:07:59.02 0:07:59.84 {Kodai:} 0!
0:07:59.84 0:08:01.04 {Kodai:} Fire!
0:09:29.86 0:09:32.31 {Ota:} Iscandar accelerating 70%!
0:09:32.31 0:09:34.71 {Yuki:} It's now escaping the gravity nebula's range!
0:09:34.71 0:09:37.28 {Kodai:} Turn left 90 degrees!
0:09:37.28 0:09:38.89 {Kodai:} Follow Iscandar!
0:09:38.89 0:09:39.96 {Shima:} Roger.
0:09:39.96 0:09:42.12 {Shima:} Left 90 degrees.
0:09:48.38 0:09:49.72 {Yamazaki:} Amplify energy.
0:09:49.72 0:09:51.12 {Yamazaki:} Full power jets.
0:10:12.98 0:10:14.36 {Meldaz:} My Emperor.
0:10:14.36 0:10:16.47 {Meldaz:} I'm very sorry.
0:10:16.47 0:10:20.92 {Meldaz:} Commander Deda and our mobile fleet have been completely destroyed.
0:10:20.92 0:10:22.34 {Emperor:} \ICompletely destroyed...?
0:10:22.34 0:10:23.41 {Meldaz:} Yes!
0:10:23.41 0:10:26.66 {Meldaz:} A new enemy appeared...
0:10:26.66 0:10:29.08 {Meldaz:} ...after we encountered the original enemy at planet Gamilas.
0:10:29.08 0:10:31.91 {Emperor:} \IA new enemy?
0:10:31.91 0:10:35.60 {Emperor:} \IAnd you don't know who it is?
0:10:35.60 0:10:38.41 {Meldaz:} N-No, sir!
0:10:38.41 0:10:40.23 {Meldaz:} We've determined their point of origin.
0:10:40.23 0:10:42.98 {Meldaz:} The battleship is from planet Earth...
0:10:42.98 0:10:45.78 {Meldaz:} ...a small planet in a #30 class solar system on the outskirts of the Milky Way Galaxy.
0:10:45.78 0:10:48.46 {Emperor:} \IEarth?
0:10:48.46 0:10:51.11 {Emperor:} \II might go see it someday.
0:10:51.11 0:10:53.68 {Emperor:} \IAre you saying you can't mine the Iscandarium?
0:10:53.68 0:10:55.46 {Meldaz:} N-No, sir!
0:10:55.46 0:10:59.84 {Meldaz:} I will take this ship,\nthe Goruba, and destroy the impudent Earth battleship...
0:10:59.84 0:11:03.40 {Meldaz:} ...mine the mineral, then display it for you!
0:11:04.82 0:11:06.56 {Emperor:} \II'll await your good news.
0:11:26.12 0:11:26.86 {Kodai:} Desslar...
0:11:26.86 0:11:28.30 {Desslar:} Kodai...
0:11:28.30 0:11:31.44 {Desslar:} I was sure you would come.
0:11:39.73 0:11:42.62 {Kodai:} What was the enemy's goal?
0:11:42.62 0:11:46.86 {Desslar:} They seemed to want to mine the underground matter of my planet.
0:11:46.86 0:11:48.12 {Kodai:} Underground matter?
0:11:48.12 0:11:50.42 {Desslar:} Gamilashum and Iscandarium:
0:11:50.42 0:11:54.66 {Desslar:} They're radioactive minerals used for battle and space travel energy.
0:11:54.66 0:11:56.66 {Kodai:} Iscandarium?
0:11:56.66 0:11:59.74 {Kodai:} You mean the same type of energy matter is in Iscandar?
0:11:59.74 0:12:03.82 {Desslar:} We had twin planets.\nBoth were made by the same forces.
0:12:03.82 0:12:07.06 {Kodai:} We have to get Starsha and my brother to escape.
0:12:07.06 0:12:10.13 {Desslar:} I've tried repeatedly to convince them.
0:12:20.92 0:12:22.84 {Shima:} Iscandar's speed is decreasing.
0:12:22.84 0:12:25.04 {Sanada:} The magma jets are getting smaller...
0:12:25.04 0:12:26.65 {Sanada:} ...so it's stopping.
0:12:29.03 0:12:31.08 {Kodai:} Aihara, send a message to Iscandar!
0:12:31.08 0:12:31.84 {Aihara:} Yes, sir!
0:12:38.39 0:12:40.20 {Starsha:} Crew of Yamato:
0:12:40.20 0:12:44.66 {Starsha:} This is Starsha of Iscandar.
0:12:44.66 0:12:45.82 {Kodai:} Brother!
0:12:45.82 0:12:47.48 {Mamoru:} Susumu!
0:12:47.48 0:12:49.22 {Mamoru:} You look well!
0:12:49.22 0:12:51.33 {Kodai:} Starsha!  Brother!
0:12:51.33 0:12:53.98 {Kodai:} Please escape and board the Yamato!
0:12:53.98 0:12:56.91 {Mamoru:} You came here for us.
0:12:56.91 0:12:58.69 {Mamoru:} That is enough.
0:12:58.69 0:13:00.82 {Mamoru:} All of you - please go back to Earth...
0:13:02.86 0:13:03.68 {Sanada:} Mamoru!
0;13:03.68 0:13:05.34 {Sanada:} Why don't you escape?!
0:13:05.34 0:13:08.12 {Mamoru:} I'm sorry, Sanada.
0:13:08.12 0:13:09.76 {Mamoru:} But please understand.
0:13:09.76 0:13:12.46 {Mamoru:} I'm now a man of Iscandar.
0:13:12.46 0:13:14.54 {Yuki:} Please, Starsha!
0:13:14.54 0:13:17.32 {Yuki:} Earth is waiting for you!
0:13:17.32 0:13:21.88 {Yuki:} We haven't forgotten your kindness!
0:13:21.88 0:13:26.64 {Starsha:} Thank you, Yuki... crew of Yamato.
0:13:26.64 0:13:29.64 {Starsha:} I'm very appreciative of your efforts.
0:14:25.00 0:14:26.00 GG0 ~~
0:14:28.70 0:14:32.99 VP365GG100T60CS9:1F2CF1 {SUBTITLE:} AUTOPLANET GORUBA
0:14:32.99 0:14:33.99 VP365GG0T60CS9:1F2CF1 {SUBTITLE:} AUTOPLANET GORUBA
0:14:35.00 0:15:36.00 GG100 ~~
0:14:47.94 0:14:51.87 {Meldaz:} Battleship of Earth,\nyou fought a good battle.
0:14:51.87 0:14:53.96 {Kodai:} Are you the ones who bombarded those planets?
0:14:53.96 0:14:55.40 {Meldaz:} Yes.
0:14:55.40 0:14:59.10 {Meldaz:} Iscandar is now part of the Dark Nebula Empire.
0:14:59.10 0:15:01.18 {Kodai:} Dark Nebula Empire?!
0:15:01.18 0:15:05.42 {Meldaz:} We desire planet Iscandar's Iscandarium.
0:15:05.42 0:15:08.07 {Meldaz:} I will not forgive any further resistance.
0:15:08.07 0:15:10.74 {Kodai:} What are you going to use the Iscandarium for?!
0:15:11.02 0:15:16.01 {Meldaz:} Its energy is necessary for space combat.  Our empire requires it.
0:15:16.01 0:15:17.57 {Meldaz:} If we retrieve it from Iscandar...
0:15:17.57 0:15:19.33 {Meldaz:} ...we will not encounter any further resistance in the future.
0:15:19.33 0:15:22.48 {Meldaz:} Now, you will leave this area immediately!
0:15:22.48 0:15:24.02 {Kodai:} No!
0:15:24.62 0:15:25.86 {Meldaz:} What?!
0:15:25.86 0:15:31.14 {Kodai:} We cannot allow you to mine it as an energy source for war!
0:15:31.14 0:15:35.62 {Meldaz:} Very well.  You continue to resist.
0:15:35.62 0:15:40.74 {Meldaz:} I'm going to attack those two down on Iscandar that you've tried to rescue.
0:15:44.76 0:15:47.96 {Meldaz:} Do you still wish to fight us and our Goruba?
0:15:50.06 0:15:52.42 {Meldaz:} I'll give you ten minutes to decide.
0:15:52.42 0:15:53.83 {Meldaz:} Leave here at once!
0:16:08.68 0:16:10.92 {Desslar:} That's it!
0:16:10.92 0:16:15.34 {Desslar;} That's the mothership of the enemy fleet that destroyed our Gamilas!
0:16:15.34 0:16:17.16 {Desslar:} Talan!
0:16:17.16 0:16:20.52 {Desslar:} It's time to avenge our mother planet Gamilas!
0:16:20.52 0:16:22.86 {Desslar:} All ships charge the Goruba!
0:17:03.84 0:17:05.55 {Kodai:} Desslar!  Don't be rash!  Desslar!
0:17:17.78 0:17:20.81 {Meldaz:} Ready upper section missile guns!
0:17:20.81 0:17:22.82 {Meldaz:} I've never known such fools as these.
0:17:32.83 0:17:33.70 {Meldaz:} Fire!
0:17:58.25 0:18:01.49 {Desslar:} Talan!  Have all ships evacuate the battle area!
0:18:01.49 0:18:03.20 {Desslar:} Ready Desslar Gun!
0:18:24.40 0:18:26.52 {Desslar:} Desslar Gun - fire!
0:19:06.62 0:19:13.30 {Meldaz:} Did you really think that your attack could affect this Goruba?!
0:19:13.30 0:19:15.23 {Meldaz:} Aim all guns down towards Iscandar.
0:20:02.06 0:20:04.64 {Meldaz:} This is the end for those two.
0:20:04.64 0:20:06.72 {Meldaz:} Watch this, Yamato.
0:20:27.38 0:20:29.17 {Desslar:} Starsha!
0:20:29.17 0:20:31.02 {Desslar:} She'll be killed...!
0:20:32.02 0:20:34.22 {Desslar:} Talan!
0:20:34.22 0:20:36.37 {Desslar:} Advance and ram us into that open gun turret!
0:20:48.04 0:20:49.22 {Kodai:} D-Desslar!
0:20:50.13 0:20:51.72 {Meldaz:} That fool!
0:20:51.72 0:20:54.12 {Meldaz:} He's going to ram us!
0:20:54.12 0:20:55.86 {Meldaz:} Main guns - fire at once!
0:21:32.87 0:21:35.71 {Desslar:} Kodai!  Fire at me!
0:21:39.27 0:21:42.83 {Desslar:} Fire at my ship, Kodai.
0:21:42.83 0:21:43.98 {Kodai:} Desslar...!
0:21:43.98 0:21:47.44 {Desslar:} The weak point of the Goruba is this gun port!
0:21:47.44 0:21:49.52 {Desslar:} There's no other way except shooting into it through me!
0:21:53.92 0:21:55.17 {Desslar:} What are you doing?!
0:21:55.17 0:21:56.98 {Desslar:} Hurry and fire!
0:21:59.52 0:22:02.28 {Yamazaki:} Wave Gun firing preparations completed!
0:22:07.87 0:22:13.96 {Desslar:} Please understand... I love Starsha, Kodai.
0:22:17.96 0:22:20.74 {Kodai:} Ready Wave Gun!
0:22:24.44 0:22:26.36 {Kodai:} Targetscope open!
0:22:27.12 0:22:29.76 {Kodai:} Don anti-shock/anti-flash protection!
0:22:30.41 0:22:32.22 {Kodai:} Ten seconds to firing!
0:22:32.22 0:22:33.43 {Kodai:} 9...
0:22:33.43 0:22:34.59 {Kodai:} 8...
0:22:34.59 0:22:35.58 {Kodai:} 7...
0:22:35.58 0:22:36.74 {Kodai:} 6...
0:22:36.74 0:22:37.78 {Kodai:} 5...
0:22:37.78 0:22:38.77 {Kodai:} 4...
0:22:38.77 0:22:39.87 {Kodai:} 3...
0:22:39.87 0:22:40.74 {Kodai:} 2...
0:22:40.74 0:22:41.60 {Kodai:} 1...
0:22:41.60 0:22:43.36 {Starsha:} STOP!
0:22:49.47 0:22:52.40 {Starsha:} Please stop the fighting.
0:22:52.40 0:22:55.09 {Starsha:} If you want Iscandarium...
0:22:55.09 0:22:56.24 {Starsha:} ...I'll give it to you!
0:22:59.28 0:23:00.39 {Kodai:} Starsha!
0:23:00.39 0:23:04.41 {Starsha:} Kodai, I'm going to escape from this planet and head for Yamato.
0:23:04.41 0:23:06.56 {Starsha:} I implore you to rescue us.
0:23:06.56 0:23:08.78 {Kodai:} Is that true, Starsha?!
0:23:25.72 0:23:27.90 {Mamoru:} Was that all right, Starsha?
0:23:27.90 0:23:32.03 {Starsha:} I'm happy when I'm with you.
0:23:32.03 0:23:34.82 {Starsha:} Let's go to your home planet, Earth.
0:23:38.42 0:23:40.12 {Starsha:}  I'll go get ready.
0:24:03.06 0:24:04.06 {Talan:} Leader...!
0:24:22.32 0:24:26.00 {Starsha:} We are always with you.
0:24:26.00 0:24:27.64 {Starsha:} Right, Mamoru?
0:24:37.26 0:24:39.42 {Starsha:} Take care... Mamoru!
0:24:45.51 0:24:47.10 {Mamoru:} Starsha!
0:24:47.10 0:24:48.44 {Mamoru:} Where are you going?!
0:24:50.02 0:24:50.92 {Mamoru:} Starsha!
0:24:51.46 0:24:51.82 {Mamrou:} Starsha!
0:24:52.42 0:24:53.65 {Mamoru:} Starsha!
0:25:03.22 0:25:04.00 {Mamoru:} Starsha!
0:25:04.30 0:25:05.35 {Mamoru:} STARSHA!
0:25:15.92 0:25:18.98 {Ota:} An escape rocket has taken off from Iscandar!
0:25:18.98 0:25:19.84 {Kodai:} Okay.
0:25:19.84 0:25:22.52 {Kodai:} Send out the rescue ship.\nMake accommodations for two.
0:25:53.99 0:25:54.80 {Kodai:} Big brother!
0:26:03.24 0:26:04.25 {Kodai:} Big brother...
0:26:04.25 0:26:05.64 {Kodai:} Starsha...?
0:29:11.20 0:29:15.08 {Starsha:} Thank you, crew of Yamato...
0:29:15.08 0:29:18.54 {Starsha:} ...and Leader Desslar.
0:29:23.84 0:29:29.22 {Starsha:} Please don't be saddened by the loss of Iscandar.
0:29:29.22 0:29:33.84 {Starsha:} I couldn't overlook the fact that the Iscandarium...
0:29:33.84 0:29:36.03 {Starsha:} ...would be used as a source of misfortune in space.
0:30:18.59 0:30:21.44 {Starsha:} Mamoru...
0:30:21.44 0:30:24.20 {Starsha:} I'm sorry that I lied.
0:30:24.20 0:30:26.32 {Starsha:} Our time was short...
0:30:26.32 0:30:29.62 {Starsha:} ...but I was happy.
0:30:29.62 0:30.33.23 {Starsha:} We were always together.
0:30:39.08 0:30:41.03 {Starsha:} Mamoru...
0:30:41.03 0:30:43.72 {Starsha:} ...don't be sad.
0:30:43.72 0:30:48.41 {Starsha:} I will be with you always...
0:30:48.41 0:30:54.92 {Starsha:}  ...because of our daughter, Sasha.
0:31:33.27 0:31:34.51 {Starsha:} Sasha...
0:31:34.51 0:31:35.85 {Starsha:} Dear Sasha...
0:31:38.98 0:31:40.78 {Starsha:} I'm sorry.
0:31:40.78 0:31:45.43 {Starsha:} Mother cannot come any closer.
0:31:47.71 0:31:52.32 {Starsha:} I'm not going to be able to hold you.
0:32:02.74 0:32:03.99 {Starsha:} Sasha...
0:32:09.98 0:32:11.96 {Yuki:} Good girl... You're a good girl.
0:32:28.39 0:32:31.46 {Yuki:} Don't cry.  Don't cry.
0:32:47.92 0:32:50.94 {Starsha:} That's good, Sasha.
0:32:50.94 0:32:58.46 {Starsha:} Stay a good girl and become a beautiful child of Earth.
0:32:58.46 0:33:04.33 {Starsha:} I will always watch over you from space.
0:33:12.24 0:33:14.46 {Starsha:} Good-bye, Mamoru.
0:33:16.54 0:33:21.04 {Starsha:} Good-bye, my dear Sasha.
0:34:16.12 0:34:17.50 {Desslar:} Kodai...
0:34:26.30 0:34:27.84 {Kodai:} Desslar...
0:34:32.29 0:34:34.90 {Kodai:} What will you do now?
0:34:36.90 0:34:43.62 {Desslar:} My wish was to rebuild our Gamilas Empire.
0:34:43.62 0:34:48.88 {Desslar:} But now there is no mother planet Gamilas...
0:34:48.88 0:34:50.45 {Desslar:} ...or Iscandar.
0:34:52.44 0:34:53.60 {Kodai:} Desslar...
0:34:54.54 0:34:56.43 {Desslar:} Don't worry.
0:34:56.43 0:35:01.04 {Desslar:} I will find new ground and a new planet someday.
0:35:01.04 0:35:04.97 {Desslar:} Even if I must wander through space for years to come.
0:35:04.97 0:35:12.96 {Desslar:} Kodai, I will never forget you.
0:35:39.96 0:35:42.35 {Kodai:} Start main engine!
0:35:44.35 0:35:46.78 {Kodai:} Yamato - take off for Earth!
0:37:33.88 0:37:36.75 {Narrator:} \IThe battle is over.
0:37:36.75 0:37:40.40 {Narrator:} \IYamato now returns to Earth...
0:37:40.40 0:37:44.29 {Narrator:} \I...with Mamoru and Starsha's daughter, Sasha.
0:37:45.29 0:37:51.29 {Narrator:} \IBut eyes are watching Yamato from far out in the great Universe.
0:37:51.29 0:37:55.69 {Narrator:} \IThe fierce, invading Dark Nebula Empire.
0:37:55.69 0:38:00.33 {Narrator:} \IEarth does not yet know of this force.
0:38:05.72 0:38:12.42 VTF1CF1 {Credits:} \n- Cast -
0:38:05.72 0:38:12.42 VTHL6JLF1CF1 {Credits:} \n\n\nSusumu Kodai\nYuki Mori\nDaisuke Shima\nShiro Sanada\nSakezoh Sado\nAihara Giichi\nKenjiroh Ota
0:38:05.72 0:38:12.42 VTHR94JRF1CF1 {Credits:} \n\n\nKei Tomiyama\nYohko Asagimi\nShusei Nakamura\nTakeshi Aona\nIchiroh Nagai\nShinji Nomura\nYoshihito Yasuhara
0:38:12.72 0:38:19.76 VTF1CF1 {Credits:} \n- Cast -
0:38:12.72 0:38:19.76 VTHL6JLF1CF1 {Credits:} \n\n\nYasuo Nanbu\nAnalyzer\nShoh Yamazaki\nTasuke Tokugawa\nTetsu Kitano\nShigeru Sakamoto\nCommander Todo
0:38:12.72 0:38:19.76 VTHR94JRF1CF1 {Credits:} \n\n\nKazuo Hayashi\nKenichi Ogata\nMikio Terashima\nTooru Furuya\nMakio Inohe\nToshio Furukawa\nMasayuki Ibu
0:38:20.06 0:38:27.30 VTF1CF1 {Credits:} \n- Cast -
0:38:20.06 0:38:27.30 VTHL6JLF1CF1 {Credits:} \n\n\nMamoru Kodai\nStarsha\nDesslar\nTalan\nEmperor\nMeldaz\nDeda\nNarrator
0:38:20.06 0:38:27.30 VTHR94JRF1CF1 {Credits:} \n\n\nTaichiroh Hirokawa\nMiyuki Ueda\nMasayuki Ibu\nKohji Yada\nAkira Kimura\nKohji Nakata\nKohsei Tomita\nAkira Kimura
0:38:27.60 0:38:33.59 VTF1CF1 {Credits:} \n\n- Production Staff -
0:38:27.60 0:38:33.59 VTHL6JLF1CF1 {Credits:} \n\n\n\nOriginal Concept &\nExecutive Producer\nGeneral Supervisor\nScenario\nMusic Composer\nProducer
0:38:27.60 0:38:33.59 VTHR94JRF1CF1 {Credits:} \n\n\n\nYoshinobu Nishizaki\n\nReiji Matsumoto\nEimei Yamamoto\nHiroshi Miyagawa\nKatsuhiko Taguchi
0:38:33.88 0:38:39.18 VTF1CF1 {Credits:} \n\n- Production Staff -
0:38:33.88 0:38:39.18 VTHL6JLF1CF1 {Credits:} \n\n\n\nChief Director\nAssistant Director\nStoryboard\nFilm Director
0:38:33.88 0:38:39.18 VTHR94JRF1CF1 {Credits:} \n\n\n\nTakeshi Shirato\nKazunori Tanahashi\nYoshikazu Yasuhiko\nKenzoh Koizumi
0:38:39.48 0:38:42.78 VMF1CF1 {Credits:} Soundtrack from\nColumbia Records 
0:38:43.08 0:38:46.08 VMF1CF1 {Credtis:} 1979 Westcape Corporation
0:38:46.68 0:38:49.34 VMF1CF1 {Credits:} Translated by\nTakami Kawakami\nand\nJeff Blend
0:38:49.64 0:38:52.64 VMF1CF1 {Credits:} Subtitled by\nNT-Anime
